/* IRELAND CSS Document */

#homepageheader {
 color: #005137;
	background: #fff url(homepage-promo.jpg); 
}
a#cap-link {
	position:relative;
	bottom:-78px;
	right:10px;
	color:#014F35;
}
#homepageheader a {
 color: #005137; }
#homepageheader h1 {
	text-transform:uppercase;
}
#homecontent{
    float: left;
    width: 736px;
	height: 210px;
	background: #fff url(/portal/page/portal/ver-1/emea_en/IMGS_STYLES/home-main-feature.jpg) no-repeat; 
	padding: 0 0 0 16px;
	margin: 0px;
}

.feature_banner_text, .feature_banner_url {
    height: 140px !important;
}



<!--#propertiespageheader, #legalpageheader-->
#pagetitle_nonav_image1 {
	background: #fff url(/portal/page/portal/ver-1/emea_en/IMGS_STYLES/page_title_nonav_image_1_new.jpg) no-repeat; 
	padding: 10px 0 0 0;
}
#pagetitle_nonav_image2 {
	background: #fff url(/portal/page/portal/ver-1/emea_en/IMGS_STYLES/page_title_nonav_image_2_new.jpg) no-repeat; 
	padding: 10px 0 0 0;
}
#pagetitle_nonav_image3 {
	background: #fff url(/portal/page/portal/ver-1/emea_en/IMGS_STYLES/page_title_nonav_image_3_new.jpg) no-repeat;
	padding: 10px 0 0 0; 
}
#pagetitle_nonav_image4 {
	background: #fff url(/portal/page/portal/ver-1/emea_en/IMGS_STYLES/page_title_nonav_image_4_new.jpg) no-repeat; 
	padding: 10px 0 0 0;
}
#pagetitle_nonav_image5 {
	background: #fff url(/portal/page/portal/ver-1/emea_en/IMGS_STYLES/page_title_nonav_image_5_new.jpg) no-repeat; 
	padding: 10px 0 0 0;
	}

#pagetitle_leftnav_image1 {
	background: #fff url(/portal/page/portal/ver-1/emea_en/IMGS_STYLES/page_title_image_1_new.jpg) no-repeat; 
	padding: 10px 0 0 0;
}
#pagetitle_leftnav_image2 {
	background: #fff url(/portal/page/portal/ver-1/emea_en/IMGS_STYLES/page_title_image_2_new.jpg) no-repeat; 
	padding: 10px 0 0 0;
}
#pagetitle_leftnav_image3 {
	background: #fff url(/portal/page/portal/ver-1/emea_en/IMGS_STYLES/page_title_image_3_new.jpg) no-repeat; 
	padding: 10px 0 0 0;
}
#pagetitle_leftnav_image4 {
	background: #fff url(/portal/page/portal/ver-1/emea_en/IMGS_STYLES/page_title_image_4_new.jpg) no-repeat; 
	padding: 10px 0 0 0;
}
#pagetitle_leftnav_image5 {
	background: #fff url(/portal/page/portal/ver-1/emea_en/IMGS_STYLES/page_titlev_image_5_new.jpg) no-repeat; 
	padding: 10px 0 0 0;
}
#pagetitle_leftnav_image6 {
	background: #fff url(/portal/page/portal/ver-1/emea_en/IMGS_STYLES/page_titlev_image_6_new.jpg) no-repeat; 
	padding: 10px 0 0 0;
}
#pagetitle_leftnav_image7 {
	background: #fff url(/portal/page/portal/ver-1/emea_en/IMGS_STYLES/page_titlev_image_7_new.jpg) no-repeat; 
	padding: 10px 0 0 0;
	}
#pagetitle_nonav_blank {
	background: #fff url(/portal/page/portal/ver-1/emea_en/IMGS_STYLES/page_title_nonav_image_blank_new.jpg) no-repeat; 
}
#pagetitle_leftnav_blank {
	background: #fff url(/portal/page/portal/ver-1/emea_en/IMGS_STYLES/page_title_image_blank_new.jpg) no-repeat; 
}

#pagetitle_leftnav_image_gcs {
	background: #fff url(/portal/page/portal/ver-1/emea_en/IMGS_STYLES/gcs_banner_diary.gif) no-repeat; 
}
#newseventsDetail img {
	float:right;
	clear:both;	
	margin:10px;
}
#newseventsDetail p a img {
	float:none;
	margin:0;
	border:0;
}
div#DCS_main table#propertySearchResults td {
	padding-right:10px;
}
div .dataRow {
	border-top:0 !important;
	overflow:hidden !important;
}

div#DCS_main h2 {
	margin-left:0;
}

div#DCS_main h2.propertyDetail {
	font-size:20px !important;
	margin-left:10px;
}

.findoutmore {
	margin-left:15px;
}

#data-centre-banner-leftnav h1, #data-centre-banner-nonav h1, #data-centre-banner-leftnav h2, #data-centre-banner-nonav h2 {

}
#data-centre-banner-leftnav {
	background-image:url(Data_Centre_Banner_leftnav.jpg);
}
#data-centre-banner-nonav {
	background-image:url(Data_Centre_Banner_nonav.jpg);
}
div#environment-banner {
	background: #fff url(banner_Environment.jpg) no-repeat; 
	display:block;
	height:149px;
}

#loantitle {
display: block;
height: 149px;
background-image:url(loan_banner.jpg);
}

#header {
background: url(http://portal.cbre.eu/portal/page/portal/ie_en/imgs_styles/ie_world.gif) no-repeat right top;

}

#leftcolumn a[href*="pdf"] {
	background:url("/portal/page/portal/SHARED/web_images/green-arrow.gif") no-repeat scroll 0 10px transparent !important;
	font-weight:normal;
}

#dropdown_country img {
    margin-top: 5px !important;
}